<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_purchase_order.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_purchase_order.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_purchase_order_progress'){
	include 'view_purchase_order_progress.inc.php';
}elseif($_REQUEST['page']=='view_purchase_order_pdf'){
	include 'view_purchase_order_pdf.inc.php';
}elseif($_REQUEST['page']=='works_order_pdf'){
	include 'works_order_pdf.php';
}elseif($_REQUEST['page']=='item_status'){
	include 'item_status.php';
}
?>